package com.tzy.mapper;


import com.tzy.pojo.quiz.QuizAnswer;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface QuizAnswerMapper {

    boolean batchSaveQuizAnswer(@Param("quizAnswerList") List<QuizAnswer> quizAnswerList);

    int countRoundByUserId(@Param("userId") Integer userId,@Param("round") Long round,@Param("activityId") Long activityId);

}
